--- 
vendor: "ESRI"
id: "4"
title: "Vandværk anlæg"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  VANDINDVINDER: 
    type: "string"
    esriLength: 37
    esriType: "esriFieldTypeString"
  TYPE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  ANLAEGSID: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  ANLAEGSART: 
    type: "string"
    esriLength: 37
    esriType: "esriFieldTypeString"
  CVR_NR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  VANDTYPE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  M3_PR_AAR: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TILLAD_DATO: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  SLUTDATO: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  VEJNAVN: 
    type: "string"
    esriLength: 35
    esriType: "esriFieldTypeString"
  HUSNR: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  Bogstav: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  POSTBY: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BORING_DGU_NR_: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BOREDYBDE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  TERRAENKOTE: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  XUTM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  YUTM: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  BORESTED_beliggenhed: 
    type: "string"
    esriLength: 52
    esriType: "esriFieldTypeString"
  KMD_SAGNR_: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  BEMAERKNINGER: 
    type: "string"
    esriLength: 42
    esriType: "esriFieldTypeString"
  REVIDERET_DATO: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  REVIDERET_AF: 
    type: "string"
    esriLength: 32
    esriType: "esriFieldTypeString"
  SIGNATUR: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"